activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From john <john.fans...@ateb.com>
Subject Re: unit test with expired advisory
Date Thu, 23 Jun 2011 17:32:30 GMT
Thanks for the info Gary. Unfortunately I'm using version 5.3.1 which doesn't
support that configuration value.
It's good to see it there for when we do move to a newer version!

Thanks again!

-john

--
View this message in context: http://activemq.2283324.n4.nabble.com/unit-test-with-expired-advisory-tp3596907p3620520.html
Sent from the ActiveMQ - User mailing list archive at Nabble.com.

Mime
View raw message